Withholdingtax Input Report=Withholdingtax Input Report
BALANCE AS AT=BALANCE AS AT
DATE=DATE
RE.#=RE.#
TAX.#=TAX.#
TAX DATE=TAX DATE
DESCRIPTION=DESCRIPTION
AMOUNT=AMOUNT
TAX=TAX
Prepare by :=Prepare by :
Check by :=Check by :

